| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
pile.hpp File Reference
Private

class pile definition. Used to manage a stack of generic_file objects More...

`#include "../my_config.h"`
`#include <vector>`
`#include <list>`
`#include "generic_file.hpp"`

Go to the source code of this file.

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class pile definition. Used to manage a stack of generic_file objects

Definition in file pile.hpp.